//Copyright (C) 2007 SiegeLord
//See ReadMe.txt and License.txt for copying information

#pragma once

#include "engine.h"

void SetConfigFile(const char* filename, bool use_data_folder = true);
void ParseMultiIntString(const string* restrict str, int* restrict ptr, int num);
int GetColor(const char* str);
